/* 
    Document   : layout
    Author     : Filipe Murteira
    Description:
        Estilo geral da página
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');


/*
font-family: 'Roboto Condensed', sans-serif;
*/

html,
body {
    font-family: 'Roboto Condensed', sans-serif;
    color: #000000;
    font-size: 12px;
    height: 100%;
    background-color: #ffffff;
} 

#wrap{
    visibility: hidden;
    display: none;
}
#wrap.full{
    display: block;
}
#wrap.active{
    visibility: visible;
    display: block;
}

#introGif{
    display: none;
}

#loading{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 10;
    
    background-color: #EBE2C9;
    
    background-position: center center;
    background-repeat: no-repeat;
    
    display: none;
}
#loading img{
    visibility: hidden;
}

a{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#conteudoOverOff{
    position: absolute;
    top: 0px;
    left: 0px; 
    z-index: 3;
    /*padding: 15px;*/
    
    /*padding-left: 5px;*/
    
    padding-top: 9px;
    
    font-size: 14px;
    color: #6F6A5C;
    font-weight: 300;
    line-height: 22px; 
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#conteudoOverOff.esconde{
    opacity: 0;
}

#canvasLogo{
    width: 80px;
    height: 60px;
    cursor: pointer;
    
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -o-crisp-edges;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor;
}

#conteudoOverOff .off{
    position: relative;
}
/*#conteudoOverOff .light{
    position: absolute;
    left: 0px;
    top: 0px;
    
    opacity: 0;
}
#conteudoOverOff.light .logo_off{
    opacity: 0;
}
#conteudoOverOff.light .light{
    opacity: 1;
}*/

#conteudoOver{
    position: absolute;
    top: 0px;
    left: -100%;
    height: 100%;
    width: 100%;
    z-index: 1;
    padding: 15px;
    
    font-size: 14px;
    color: #6F6A5C;
    font-weight: 300;
    line-height: 22px; 
    
/*    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;*/
}

#logoOn{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 81px;
    background-color: #6F6A5C;
    padding: 15px;
    
    z-index: 1;
}

#conteudoOver .logo_on{
    padding-left: 56px;
    padding-top: 2px;
    display: inline-block;
}

#conteudoOver .container-fluid {
    padding: 0px;
}
#conteudoOver .row {
    margin: 0px;
}
#conteudoOver .row > div{
    padding: 0px;
}

#conteudoOver .overlay{
    position: absolute;
    top: 0px;
    left: 0px; 
    width: 100%;
    height: 100%;
    z-index: 0;
    
    
}
#conteudoOver .off{
    position: relative;
    z-index: 1;
}
#conteudoOver h1{
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 12px;
    margin-top: 36px;
}
#conteudoOver h1:first-of-type{
    margin-top: 10px;
}
#conteudoOver .pList a{
    display: block;
    font-size: 14px;
    color: #6F6A5C;
    font-weight: 300;
    cursor: pointer;
    
    margin-bottom: 20px;
    padding-top: 4px;
    text-decoration: none;
    
    background-image: url("../img/LinkIcon.svg");
    padding-left: 42px;
    min-height: 27px;
    background-repeat: no-repeat;
    background-position: top left;
}
#conteudoOver .social{
    margin-top: 30px;
    margin-bottom: 30px;
}
#conteudoOver .social a:hover{
    color: #000000;
}
#conteudoOver .social a{
    display: inline-block;
    font-size: 34px;
    color: #6F6A5C;
    margin-right: 15px;
}

#conteudoOver .conteudo{
    position: absolute;
    top: 0px;
    left: 0px; 
    width: 100%;
    height: 100%;
    background-color: #EBE2C9; 
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;

    padding: 15px;
    padding-bottom: 27px;
    
    z-index: 2;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #conteudoOver .conteudo{
        width: 375px;
    }
}

#conteudoOver #scrollAbout{
    position: absolute;
    top: 15px;
    left: 15px;
    bottom: 27px;
    right: 15px;
    padding-top: 100px;
    z-index: 0;
    
    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
}


.itemD{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.itemD .sombraBottom{
    position: absolute;
    bottom: -20px;
    left: 0px;
    width: 563px;
    height: 563px;
    background-image: url("../img/BottomFade.svg");
    background-repeat: no-repeat;
    background-position: bottom left;
    
    background-size: 100%;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
    opacity: 0;
    
    z-index: 1;
}
.itemD .sombraTopo{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 128px;
    height: 128px;
    background-image: url("../img/TopFade.svg");
    background-repeat: no-repeat;
    background-position: top left;
     
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
    opacity: 0;
    
    z-index: 1;
}

@media (max-width: 768px) { 
}

.fp-completely.active .itemD .sombraBottom,
.fp-completely.active .itemD .sombraTopo{
    opacity: 1;
}


.itemD .arrowUp{
    position: absolute;
    left: 50%;
    top: 0px;
    width: 100px;
    height: 100px;
    
    margin-left: -50px;
    
    z-index: 2;
    
    cursor: pointer;
    
    border-radius: 50%;
}
.itemD .arrowUp span{
    position: absolute;
    left: 50%;
    top: 16px;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background-image: url("../img/arrow_up.svg");
    background-repeat: no-repeat;
    background-position: top center;
}
.itemD .arrowDown{
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 100px;
    height: 100px;
    
    margin-left: -50px;
    
    z-index: 2;
    
    cursor: pointer;
    
    border-radius: 50%;
}
.itemD .arrowDown span{
    position: absolute;
    left: 50%;
    bottom: 16px;
    width: 30px;
    height: 30px;
    margin-left: -15px;
    background-image: url("../img/arrow_down.svg");
    background-repeat: no-repeat;
    background-position: bottom center;
}
.itemD .videoContainer{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.itemD .videoContainer:after{
    position: absolute;
    content: ' ';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.itemD .videoContainer .videoYoutube{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.itemD .videoContainer iframe{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    border: 0px;
    z-index: 0;
}


.itemD .bts{
    position: absolute;
    bottom: 40px;
    right: 15px;
    z-index: 3;
}
.itemD .btPlay{
    display: block;
    margin-top: 16px;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
    opacity: 0;
    z-index: 2;
    
}

.fp-completely.active .itemD .btPlay{
    opacity: 1;
}

.itemD .texto{
    position: absolute;
    bottom: 20px;
    left: 0px;
    padding: 15px;
    color: #EBE2C9;
    font-weight: 300;
    font-size: 14px; 
    
    padding-right: 100px;
    padding-left: 18px;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
    opacity: 0;
    
    z-index: 2;
}
.fp-completely.active .itemD .texto{
    opacity: 1;
}

.itemD .texto .nome{
    font-weight: 300;
    font-size: 24px;
    margin-bottom: 10px;
}
.itemD .texto .desc{
    margin-top: 10px;
    max-width: 230px;
}

.btn{
    font-size: 14px;
    font-weight: 300;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 14px 28px;
}

.btn-default:hover,
.btn-default {
    color: #333627;
    background-color: #EBE2C9;
    border-color: #EBE2C9;
}